## grilo-plugins 0.1.17

=== debian/changelog ===
grilo-plugins (0.1.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add Blip.tv and Tracker to the list of plugins.
  * debian/control: set build dependencies of libgrilo-0.1-dev to >=
    0.1.17 and libgdata-dev to >= 0.7.0.
  * debian/control: add new build dependencies on libquvi-dev >= 0.2.15,
    librest-dev >= 0.7, libtracker-sparql-0.10-dev (>= 0.10.5), and
    libgmime-2.4-dev.
  * debian/install: .xml files are now in usr/lib/grilo-0.1.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 06 Sep 2011 16:10:55 +0300

grilo-plugins (0.1.16-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Author(s) => Authors.
  * debian/control: depend on grilo 0.1.16.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 02 Jul 2011 13:57:21 +0300

grilo-plugins (0.1.15-1) unstable; urgency=low

  * Initial release (Closes: #629395)

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 17 Jun 2011 01:20:44 +0300
