=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libglib2.0-dev,
               libgrilo-0.1-dev (>= 0.1.17),
               libxml2-dev,
               libsqlite3-dev,
               libgupnp-1.0-dev,
               libgupnp-av-1.0-dev,
               libgdata-dev (>= 0.7.0),
               libquvi-dev (>= 0.2.15),
               libgmime-2.4-dev,
               librest-dev (>= 0.7),
               libtracker-sparql-0.10-dev (>= 0.10.5),
               libsoup2.4-dev,
               libgcrypt11-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Grilo

Package: grilo-plugins-0.1
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Framework for discovering and browsing media - Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the set of plugins officially distributed with
 Grilo:
   * Apple Trailers
   * Blip.tv
   * Bookmarks
   * Filesystem
   * Flickr
   * Gravatar
   * Jamendo
   * Last.fm (for album art)
   * Local metadata (album art and thumbnails)
   * Metadata Store
   * Podcasts
   * Tracker
   * UPnP
   * Vimeo
   * Youtube
