=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/grilo-plugins/(\d\.\d)/grilo-plugins-(.*)\.tar\.bz2
