## grilo-plugins 0.1.18

=== debian/changelog ===
grilo-plugins (0.1.18-3) unstable; urgency=low

  * Build against tracker-sparql 0.14 (Closes: #664021).
  * debian/rules: run dh with '--with autoreconf'.
  * debian/control: add build dependency on dh-autoreconf and
    gnome-common.
  * debian/control: change libtracker-sparql dependency to version 0.14.
  * New patch:
    - support-tracker-0.14.patch: add support for Tracker 0.14.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 15 Mar 2012 00:44:59 +0200

grilo-plugins (0.1.18-2) unstable; urgency=low

  * debian/control: update build dependency on GMime to version 2.6
    (Closes: #663209).
  * debian/control: update Standards-Version to 3.9.3.
  * debian/copyright: update debian copyright format URL.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 09 Mar 2012 19:08:10 +0200

grilo-plugins (0.1.18-1) unstable; urgency=low

  * New upstream release.
  * This release comes with support for tracker-sparql 0.12:
    - Drop 01_support-tracker-0.12.patch.
    - debian/rules: don't run dh with '--with autoreconf'.
    - debian/control: don't build-depend on dh-autoreconf or gnome-common.
  * debian/control: build-depend on libgrilo-0.1-dev 0.1.18.
  * debian/watch: scan for .xz files, upstream no longer uses bz2.
  * debian/copyright: rewrite using the machine-readable format.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 10 Dec 2011 15:42:06 +0200

grilo-plugins (0.1.17-2) unstable; urgency=low

  * Build against tracker-sparql 0.12. Thanks to Michael Biebl for his
    help. (Closes: #643942)
  * debian/rules: run dh with '--with autoreconf'.
  * debian/control: add build dependency on dh-autoreconf and
    gnome-common.
  * debian/control: change libtracker-sparql dependency to version 0.12.
  * New patch:
    - 01_support-tracker-0.12.patch: add support for Tracker 0.12.

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 20 Nov 2011 22:17:39 +0100
