=== debian/control ===
--- 
+++ 
@@ -5,20 +5,22 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
+               dh-autoreconf,
+               gnome-common,
                libglib2.0-dev,
-               libgrilo-0.1-dev (>= 0.1.17),
+               libgrilo-0.1-dev (>= 0.1.18),
                libxml2-dev,
                libsqlite3-dev,
                libgupnp-1.0-dev,
                libgupnp-av-1.0-dev,
                libgdata-dev (>= 0.7.0),
                libquvi-dev (>= 0.2.15),
-               libgmime-2.4-dev,
+               libgmime-2.6-dev,
                librest-dev (>= 0.7),
-               libtracker-sparql-0.10-dev (>= 0.10.5),
+               libtracker-sparql-0.14-dev,
                libsoup2.4-dev,
                libgcrypt11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Grilo
 
 Package: grilo-plugins-0.1
