## grilo-plugins 0.1.19

=== debian/changelog ===
grilo-plugins (0.1.19-1) unstable; urgency=low

  * New upstream release.
  * New optical media plugin:
    - debian/control: add plugin to the package description.
    - debian/control: build depend on libtotem-plparser-dev.
  * debian/control: build depend on libgrilo 0.1.19.
  * Drop support-tracker-0.14.patch, it's no longer needed.
    - debian/control: remove build dependencies on dh-autoreconf and
      gnome-common.
    - debian/rules: don't pass '--with autoreconf' to dh.
  * Multi-arch support:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/control: Add Multi-Arch and Pre-Depends fields.
    - debian/install: replace usr/lib/ with usr/lib/*/.
  * grilo-plugins-0.1.lintian-overrides: ignore hardening warnings, Grilo
    plugins do not use character arrays on the stack and all of them are
    compiled with -DFORTIFY_SOURCE=2
  * debian/copyright: update copyright years and add section for Debian
    files.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 24 May 2012 18:20:26 +0200
