=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                autotools-dev,
-               dh-autoreconf,
-               gnome-common,
                libglib2.0-dev,
-               libgrilo-0.1-dev (>= 0.1.18),
+               libgrilo-0.1-dev (>= 0.1.19),
                libxml2-dev,
                libsqlite3-dev,
                libgupnp-1.0-dev,
@@ -17,6 +15,7 @@
                libquvi-dev (>= 0.2.15),
                libgmime-2.6-dev,
                librest-dev (>= 0.7),
+               libtotem-plparser-dev (>= 3.4.1),
                libtracker-sparql-0.14-dev,
                libsoup2.4-dev,
                libgcrypt11-dev
@@ -25,6 +24,8 @@
 
 Package: grilo-plugins-0.1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Framework for discovering and browsing media - Plugins
@@ -53,6 +54,7 @@
    * Last.fm (for album art)
    * Local metadata (album art and thumbnails)
    * Metadata Store
+   * Optical Media
    * Podcasts
    * Tracker
    * UPnP
