## grilo-plugins 0.1.20

=== debian/changelog ===
grilo-plugins (0.1.20-1) experimental; urgency=low

  * New upstream release.
  * debian/control: build depend on libgrilo 0.1.20.
  * debian/grilo-plugins-0.1.lintian-overrides: remove
    hardening-no-fortify-functions override, lintian no longer produces
    this false positive.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 17 Aug 2012 10:25:35 +0300
