=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                autotools-dev,
                libglib2.0-dev,
-               libgrilo-0.1-dev (>= 0.1.19),
+               libgrilo-0.1-dev (>= 0.1.20),
                libxml2-dev,
                libsqlite3-dev,
                libgupnp-1.0-dev,
