## grilo-plugins 0.2.5

=== debian/changelog ===
grilo-plugins (0.2.5-1) experimental; urgency=low

  * New upstream release.
  * Enable 'make check' again:
    - debian/rules: don't override dh_auto_test.
    - debian/control: build depend on docbook-xml, since it contains all
      the required DTDs so it will work without network support.
  * debian/install: don't touch example-tmdb.c, it is now correctly
    installed in the gnome help directory by default.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 11 Dec 2012 17:49:17 +0100

grilo-plugins (0.2.4-1) experimental; urgency=low

  * New upstream release.
  * debian/control: librest-dev is no longer a build dependency.
  * debian/rules: don't run make test, it currently fails.
  * The package now comes with an example and help files:
    - debian/install: install new files in their respective directories.
    - debian/control: add build dependency on gnome-doc-utils.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 01 Dec 2012 13:39:17 +0200

grilo-plugins (0.2.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control: depend on libgrilo >= 0.2.3, libglib >= 2.28 and
    libquvi >= 0.4.0.
  * Drop the lintian-overrides file, there are no longer hardening
    warnings.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 12 Nov 2012 18:16:52 +0200

grilo-plugins (0.2.2-1) experimental; urgency=low

  * New upstream release, first in the 0.2 series in Debian.
  * debian/*: rename everything from *0.1* to *0.2*.
  * New plugins: DMAP, SHOUTcast, TMDb.
    - Add build dependencies on libjson-glib-dev and
      libdmapsharing-3.0-dev to debian/control.
    - List them in the description field in debian/control.
  * debian/control: remove the DM-Upload-Allowed field, it's now obsolete.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 12 Oct 2012 16:57:01 +0300
