=== debian/control ===
--- 
+++ 
@@ -2,27 +2,29 @@
 Section: libs
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                autotools-dev,
-               libglib2.0-dev,
-               libgrilo-0.1-dev (>= 0.1.20),
+               docbook-xml,
+               gnome-doc-utils,
+               libglib2.0-dev (>= 2.28),
+               libgrilo-0.2-dev (>= 0.2.3),
                libxml2-dev,
                libsqlite3-dev,
                libgupnp-1.0-dev,
                libgupnp-av-1.0-dev,
                libgdata-dev (>= 0.7.0),
-               libquvi-dev (>= 0.2.15),
+               libquvi-dev (>= 0.4.0),
                libgmime-2.6-dev,
-               librest-dev (>= 0.7),
                libtotem-plparser-dev (>= 3.4.1),
                libtracker-sparql-0.14-dev,
                libsoup2.4-dev,
+               libjson-glib-dev,
+               libdmapsharing-3.0-dev,
                libgcrypt11-dev
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Grilo
 
-Package: grilo-plugins-0.1
+Package: grilo-plugins-0.2
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -47,6 +49,7 @@
    * Apple Trailers
    * Blip.tv
    * Bookmarks
+   * DMAP
    * Filesystem
    * Flickr
    * Gravatar
@@ -56,6 +59,8 @@
    * Metadata Store
    * Optical Media
    * Podcasts
+   * SHOUTcast
+   * TMDb
    * Tracker
    * UPnP
    * Vimeo
