## grilo-plugins 0.2.6

=== debian/changelog ===
grilo-plugins (0.2.6-2ubuntu1) saucy; urgency=low

  * debian/control: Depend on tracker 0.16 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 13:08:40 -0400

grilo-plugins (0.2.6-2) experimental; urgency=low

  [ Jonny Lamb ]
  * Add grilo-plugins-0.2-dbg debug package (Closes: #704512).

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 02 Apr 2013 16:48:38 +0300

grilo-plugins (0.2.6-1) experimental; urgency=low

  * New upstream release.
  * debian/control: update Standards-Version to 3.9.4 (no changes).
  * debian/copyright: update copyright years.
  * debian/control: mention the new Rai.tv plugin in the package
    description.
  * Build with dh-autoreconf to ensure that the autotools helper files are
    being regenerated (this fixes lintian outdated-autotools-helper-file).
    - debian/rules: pass '--with autoreconf' to dh.
    - debian/control: add build dependencies on dh-autoreconf and
      gnome-common.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 20 Mar 2013 11:23:30 +0200
