=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <agarcia@igalia.com>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                autotools-dev,
                docbook-xml,
+               gnome-common,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.28),
                libgrilo-0.2-dev (>= 0.2.3),
@@ -16,12 +19,12 @@
                libquvi-dev (>= 0.4.0),
                libgmime-2.6-dev,
                libtotem-plparser-dev (>= 3.4.1),
-               libtracker-sparql-0.14-dev,
+               libtracker-sparql-0.16-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev,
                libgcrypt11-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Grilo
 
 Package: grilo-plugins-0.2
@@ -59,9 +62,35 @@
    * Metadata Store
    * Optical Media
    * Podcasts
+   * Rai.tv
    * SHOUTcast
    * TMDb
    * Tracker
    * UPnP
    * Vimeo
    * Youtube
+
+Package: grilo-plugins-0.2-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: grilo-plugins-0.2 (= ${binary:Version}),
+         ${misc:Depends}
+Description: Framework for discovering and browsing media - Plugin debugging symbols
+ Grilo is a framework focused on making media discovery and browsing
+ easy for application developers.
+ .
+ More precisely, Grilo provides:
+   * A single, high-level API that abstracts the differences among
+     various media content providers, allowing application developers
+     to integrate content from various services and sources easily.
+   * A collection of plugins for accessing content from various media
+     providers. Developers can share efforts and code by writing
+     plugins for the framework that are application agnostic.
+   * A flexible API that allows plugin developers to write plugins of
+     various kinds.
+ .
+ This package contains the debugging symbols for the Grilo plugins in
+ grilo-plugins-0.2.
