=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_makeshlibs:
+
+override_dh_strip:
+	dh_strip --dbg-package=grilo-plugins-0.2-dbg
