## grilo-plugins 0.2.8

=== debian/changelog ===
grilo-plugins (0.2.8-4) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control: build against tracker 0.16 (Closes: #718412).

 -- Alberto Garcia <berto@igalia.com>  Wed, 31 Jul 2013 20:48:09 +0300

grilo-plugins (0.2.8-3) unstable; urgency=low

  * debian/rules: enable dh_auto_test again, the glib bug that was making
    the sparc build fail (#709781) has already been solved.

 -- Alberto Garcia <berto@igalia.com>  Sat, 20 Jul 2013 21:30:06 +0200

grilo-plugins (0.2.8-2) unstable; urgency=low

  * Update my e-mail address in debian/control and debian/copyright.
  * debian/rules: disable dh_auto_test, it breaks the sparc build during
    make check (Closes: #714485).

 -- Alberto Garcia <berto@igalia.com>  Thu, 18 Jul 2013 15:50:58 +0200

grilo-plugins (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - Update build dependency on grilo to 0.2.6.
    - Add build dependencies on libgoa-1.0-dev and liboauth-dev.
    - Add Magnatune to the list of plugins.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 29 May 2013 13:48:35 +0200
