=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grilo-plugins
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <agarcia@igalia.com>
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
@@ -10,14 +9,16 @@
                gnome-common,
                gnome-doc-utils,
                libglib2.0-dev (>= 2.28),
-               libgrilo-0.2-dev (>= 0.2.3),
+               libgrilo-0.2-dev (>= 0.2.6),
                libxml2-dev,
                libsqlite3-dev,
+               libgoa-1.0-dev,
                libgupnp-1.0-dev,
                libgupnp-av-1.0-dev,
                libgdata-dev (>= 0.7.0),
                libquvi-dev (>= 0.4.0),
                libgmime-2.6-dev,
+               liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
                libtracker-sparql-0.16-dev,
                libsoup2.4-dev,
@@ -59,6 +60,7 @@
    * Jamendo
    * Last.fm (for album art)
    * Local metadata (album art and thumbnails)
+   * Magnatune
    * Metadata Store
    * Optical Media
    * Podcasts
