## grilo-plugins 0.2.9

=== debian/changelog ===
grilo-plugins (0.2.9-2build2) trusty; urgency=medium

  * No-change rebuild for libtotem-plparser18

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:03:20 +1300

grilo-plugins (0.2.9-2build1) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:05:53 +0000

grilo-plugins (0.2.9-2) unstable; urgency=low

  [ Alberto Garcia ]
  * fix-tests.patch: fix TMDb tests (Closes: #730882).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:05:49 +0000

grilo-plugins (0.2.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove build dependency on libquvi-dev.

 -- Alberto Garcia <berto@igalia.com>  Mon, 26 Aug 2013 09:36:55 +0300
