=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                libgupnp-1.0-dev,
                libgupnp-av-1.0-dev,
                libgdata-dev (>= 0.7.0),
-               libquvi-dev (>= 0.4.0),
                libgmime-2.6-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
