## grilo-plugins 0.2.12

=== debian/changelog ===
grilo-plugins (0.2.12-2) unstable; urgency=medium

  * debian/install:
    - Install translation files and Lua scripts for the grl-lua-factory
      plugin.

 -- Alberto Garcia <berto@igalia.com>  Fri, 21 Mar 2014 10:42:51 +0200

grilo-plugins (0.2.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update build dependency on grilo to 2.10.
    - Add build dependencies on liblua5.2-dev and libmediaart-1.0-dev.
    - Replace Guardian Videos plugin with Lua Factory in the description.
  * debian/rules:
    - Enable parallel builds.
  * debian/grilo-plugins-0.2.lintian-overrides:
    - Ignore hardening warnings, the strcpy() call in grl-lua-library.c is
      guaranteed to have enough space.

 -- Alberto Garcia <berto@igalia.com>  Thu, 20 Mar 2014 11:04:29 +0200

grilo-plugins (0.2.11-3) unstable; urgency=medium

  * debian/control:
    - Put the dependency on libtracker-sparql-0.16-dev first since it's
      the only one available in sid at the moment, and the Debian buildds
      only consider the first alternative (Closes: #741520).

 -- Alberto Garcia <berto@igalia.com>  Thu, 13 Mar 2014 14:38:14 +0200

grilo-plugins (0.2.11-2) unstable; urgency=medium

  * debian/control:
    - Build with libtracker-sparql-1.0-dev if available (Closes: #741423).

 -- Alberto Garcia <berto@igalia.com>  Thu, 13 Mar 2014 11:48:22 +0200

grilo-plugins (0.2.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: disable Automake's silent rules.

 -- Alberto Garcia <berto@igalia.com>  Tue, 18 Feb 2014 23:45:22 +0200

grilo-plugins (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches, they are already included in this release.
  * debian/control:
    - Update build dependency on grilo to 0.2.8.
    - Update build dependency on glib to 2.32.
    - Add build dependency on libavahi-gobject-dev.
    - Add the Freebox and Guardian Videos plugins to the package
      description.
    - Replace build dependency on gnome-doc-utils with yelp-tools.
    - Build depend on uuid-dev, which is required by libgupnp-1.0-dev but
      is not one of its dependencies.
  * debian/install:
    - Help files are now installed in usr/share/help.
  * debian/rules:
    - Disable the new Pocket plugin since the required libgoa version is
      not available in Debian yet.
  * debian/copyright: update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Feb 2014 15:25:26 +0200

grilo-plugins (0.2.9-3) unstable; urgency=low

  * dont-leak-cache-dirs.patch: Don't leak cache dirs (Closes: #736096).
  * debian/control: update Standards-Version to 3.9.5 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Tue, 21 Jan 2014 11:26:11 +0200
