=== debian/control ===
--- 
+++ 
@@ -7,24 +7,28 @@
                autotools-dev,
                docbook-xml,
                gnome-common,
-               gnome-doc-utils,
-               libglib2.0-dev (>= 2.28),
-               libgrilo-0.2-dev (>= 0.2.6),
+               yelp-tools,
+               libglib2.0-dev (>= 2.32),
+               libgrilo-0.2-dev (>= 0.2.10),
                libxml2-dev,
+               libavahi-gobject-dev,
                libsqlite3-dev,
                libgoa-1.0-dev,
                libgupnp-1.0-dev,
                libgupnp-av-1.0-dev,
+               uuid-dev,
                libgdata-dev (>= 0.7.0),
                libgmime-2.6-dev,
+               liblua5.2-dev,
+               libmediaart-1.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
-               libtracker-sparql-0.16-dev,
+               libtracker-sparql-0.16-dev | libtracker-sparql-1.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev,
                libgcrypt11-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://live.gnome.org/Grilo
 
 Package: grilo-plugins-0.2
@@ -55,10 +59,12 @@
    * DMAP
    * Filesystem
    * Flickr
+   * Freebox
    * Gravatar
    * Jamendo
    * Last.fm (for album art)
    * Local metadata (album art and thumbnails)
+   * Lua Factory
    * Magnatune
    * Metadata Store
    * Optical Media
