=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-pocket --disable-silent-rules
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
