## grilo-plugins 0.2.13

=== debian/changelog ===
grilo-plugins (0.2.13-3ubuntu3) vivid; urgency=medium

  * Add a transitional package to protect upgraders.
  * Consolidate -dbg packages into just one.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 18 Feb 2015 15:43:31 +0000

grilo-plugins (0.2.13-3ubuntu2) vivid; urgency=medium

  * Split package into -base and -extra
  * Add upstream patch to support new guardianvideos API

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 06:30:40 +1100

grilo-plugins (0.2.13-3) unstable; urgency=medium

  * libgom is still not available in Debian, so let's use the bookmarks
    plugin from 0.2.12, which does not depend on it.
    - old-bookmarks-plugin.patch: bring back the old code.
    - debian/control: add the plugin name to the package description.

 -- Alberto Garcia <berto@igalia.com>  Mon, 17 Nov 2014 15:49:31 +0200

grilo-plugins (0.2.13-2) unstable; urgency=medium

  * debian/control:
    - Add build dependency on librest-dev, needed by the Pocket
      plugin. This has been working so far because librest-dev is also
      a dependency of libgoa-1.0-dev, but we should not rely on that.
    - Make grilo-plugins recommend dleyna-server (Closes: #765986).
  * fix-dleyna-crash.patch:
    - Fix crash due to variable redefinition (Closes: #769357).

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Nov 2014 17:58:49 +0200

grilo-plugins (0.2.13-1) unstable; urgency=medium

  * New upstream release (Closes: #750038).
  * debian/control:
    - Replace the UPnP plugin with the new dLeyna plugin.
    - Disable the Bookmarks plugin since it now requires libgom, which is
      not available in Debian.
    - Add build dependencies on libarchive-dev and python-dbusmock.
    - Drop the build dependencies on gupnp, gupnp-av and libgcrypt.
    - Bump the build dependencies on libglib2.0-dev and libgrilo-0.2-dev.
  * debian/grilo-plugins-0.2.lintian-overrides:
    - Ignore hardening warnings, the strncpy() and gethostname() calls in
      grl-dleyna-utils.c are guaranteed to have enough space.

 -- Alberto Garcia <berto@igalia.com>  Wed, 27 Aug 2014 14:48:22 +0300

grilo-plugins (0.2.12-4) unstable; urgency=medium

  * Enable the Pocket plugin:
    - debian/control: set libgoa dependency to >= 3.11.4 and update
      package description.
    - debian/rules: remove the --disable-pocket option.

 -- Alberto Garcia <berto@igalia.com>  Tue, 27 May 2014 18:58:16 +0200

grilo-plugins (0.2.12-3) unstable; urgency=medium

  * debian/control:
    - Build using libtracker-sparql-1.0-dev (Closes: #741423).

 -- Alberto Garcia <berto@igalia.com>  Mon, 12 May 2014 13:06:46 +0300
