=== debian/control ===
Source: grilo-plugins
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               docbook-xml,
               gnome-common,
               yelp-tools,
               python-dbusmock,
               libarchive-dev,
               librest-dev (>= 0.7.90),
               libglib2.0-dev (>= 2.36),
               libgrilo-0.2-dev (>= 0.2.11),
               libxml2-dev,
               libavahi-gobject-dev,
               libsqlite3-dev,
               libgoa-1.0-dev (>= 3.11.4),
               uuid-dev,
               libgdata-dev (>= 0.7.0),
               libgmime-2.6-dev,
               liblua5.2-dev,
               libmediaart-1.0-dev,
               liboauth-dev,
               libtotem-plparser-dev (>= 3.4.1),
               libtracker-sparql-1.0-dev,
               libsoup2.4-dev,
               libjson-glib-dev,
               libdmapsharing-3.0-dev
Standards-Version: 3.9.5
Homepage: http://live.gnome.org/Grilo

Package: grilo-plugins-0.2
Architecture: all
Priority: extra
Section: oldlibs
Depends: grilo-plugins-0.2-base,
         grilo-plugins-0.2-extra,
         ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package to ease upgrades to
 grilo-plugins-0.2-base and grilo-plugins-0.2-extra. It can safely be removed.

Package: grilo-plugins-0.2-base
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: grilo-plugins-0.2-extra
Breaks: grilo-plugins-0.2 (<< 0.2.13-3ubuntu1~)
Replaces: grilo-plugins-0.2 (<< 0.2.13-3ubuntu1~)
Description: Framework for discovering and browsing media - Base Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains these plugins officially distributed with Grilo:
   * Apple Trailers
   * Blip.tv
   * Bookmarks
   * Filesystem
   * Gravatar
   * Jamendo
   * Last.fm (for album art)
   * Local metadata (album art and thumbnails)
   * Metadata Store
   * Optical Media
   * Rai.tv
   * SHOUTcast
   * Tracker
   * Vimeo
   * Youtube

Package: grilo-plugins-0.2-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         grilo-plugins-0.2-base
Recommends: dleyna-server
Breaks: grilo-plugins-0.2 (<< 0.2.13-3ubuntu1~)
Replaces: grilo-plugins-0.2 (<< 0.2.13-3ubuntu1~)
Description: Framework for discovering and browsing media - Extra Plugins
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains these plugins officially distributed with Grilo:
   * dLeyna
   * DMAP
   * Flickr
   * Freebox
   * Lua Factory
   * Magnatune
   * Pocket
   * Podcasts
   * TMDb

Package: grilo-plugins-0.2-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: grilo-plugins-0.2-base (= ${binary:Version}),
         grilo-plugins-0.2-extra (= ${binary:Version}),
         ${misc:Depends}
Description: grilo-plugins-0.2 debuging symbols
 Grilo is a framework focused on making media discovery and browsing
 easy for application developers.
 .
 More precisely, Grilo provides:
   * A single, high-level API that abstracts the differences among
     various media content providers, allowing application developers
     to integrate content from various services and sources easily.
   * A collection of plugins for accessing content from various media
     providers. Developers can share efforts and code by writing
     plugins for the framework that are application agnostic.
   * A flexible API that allows plugin developers to write plugins of
     various kinds.
 .
 This package contains the debugging symbols for the Grilo plugins in
 grilo-plugins-0.2-base and grilo-plugins-0.2-extra.
