=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	dh_install -X.la

override_dh_makeshlibs:

override_dh_strip:
	dh_strip --dbg-package=grilo-plugins-0.2-dbg
