## grilo-plugins 0.2.14

=== debian/changelog ===
grilo-plugins (0.2.14-5ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra
    - Build with --fail-missing so we install everything.
    - debian/patches/0001-guardianvideos-fix-URL-format-string.patch:
      Cherry-pick. guardianvideos: fix URL format string The online service
      complains loudly if passed 1.0 instead of 1, let's make sure values are
      formatted as integers.
  * debian/patches/0001-grl-bookmarks-Notify-about-a-removal-if-there-was-no.patch:
    Take patch from upstream bug to fix notification of deletions.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 07 Jul 2015 13:39:09 +0100

grilo-plugins (0.2.14-5) unstable; urgency=medium

  * The TheTVDB plugin fails during make check if the home directory is
    not writable, so make HOME point to /tmp.

 -- Alberto Garcia <berto@igalia.com>  Sat, 20 Jun 2015 23:42:05 +0300

grilo-plugins (0.2.14-4) unstable; urgency=medium

  * libgom is finally available in Debian, so this is the first release of
    grilo-plugins built with it.
  * debian/control:
    - Add build dependency on libgom-1.0-dev (>= 0.3.0).
    - We can finally enable TheTVDB plugin, so add it to the package
      description.
  * old-bookmarks-plugin.patch:
    - Drop this patch, we can now build the latest version of this plugin.

 -- Alberto Garcia <berto@igalia.com>  Sat, 20 Jun 2015 16:16:59 +0300

grilo-plugins (0.2.14-3) unstable; urgency=medium

  * video_sanitise_string-crash.patch:
    - Fix crash in video_sanitise_string() (Closes: #787976).

 -- Alberto Garcia <berto@igalia.com>  Thu, 11 Jun 2015 14:23:09 +0300

grilo-plugins (0.2.14-2ubuntu2) wily; urgency=medium

  * No change rebuild against libgdata22

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Jun 2015 10:50:21 +1200

grilo-plugins (0.2.14-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Split package into -base and -extra
  * Build with --fail-missing so we install everything.
  * debian/patches/0001-guardianvideos-fix-URL-format-string.patch:
    Cherry-pick. guardianvideos: fix URL format string The online service
    complains loudly if passed 1.0 instead of 1, let's make sure values are
    formatted as integers.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 29 May 2015 12:47:23 +0100

grilo-plugins (0.2.14-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Tue, 26 May 2015 10:21:10 +0200

grilo-plugins (0.2.14-1) experimental; urgency=medium

  * New upstream release.
  * fix-dleyna-crash.patch:
    - Drop patch, it's already included in this release.
  * old-bookmarks-plugin.patch:
    - Refresh.
  * debian/control:
    - Update Standards-Version to 3.9.6 (no changes).
    - Update build dependency on libgrilo-0.2-dev to 0.2.12.
    - Update build dependency on libgdata-dev to 0.9.7.
    - Replace build dependency on libmediaart-1.0-dev with
      libmediaart-2.0-dev (Closes: #784678).
    - Add the new OpenSubtitles plugin to the package description.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Fri, 08 May 2015 09:55:41 +0300
