=== debian/control ===
--- 
+++ 
@@ -13,23 +13,24 @@
                libarchive-dev,
                librest-dev (>= 0.7.90),
                libglib2.0-dev (>= 2.36),
-               libgrilo-0.2-dev (>= 0.2.11),
+               libgom-1.0-dev (>= 0.3.0),
+               libgrilo-0.2-dev (>= 0.2.12),
                libxml2-dev,
                libavahi-gobject-dev,
                libsqlite3-dev,
                libgoa-1.0-dev (>= 3.11.4),
                uuid-dev,
-               libgdata-dev (>= 0.7.0),
+               libgdata-dev (>= 0.9.1),
                libgmime-2.6-dev,
                liblua5.2-dev,
-               libmediaart-1.0-dev,
+               libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
                libtracker-sparql-1.0-dev,
                libsoup2.4-dev,
                libjson-glib-dev,
                libdmapsharing-3.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://live.gnome.org/Grilo
 
 Package: grilo-plugins-0.2
@@ -76,9 +77,12 @@
    * Last.fm (for album art)
    * Local metadata (album art and thumbnails)
    * Metadata Store
+   * OpenSubtitles
    * Optical Media
    * Rai.tv
    * SHOUTcast
+   * TheTVDB
+   * TMDb
    * Tracker
    * Vimeo
    * Youtube
