=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export HOME=/tmp
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -10,7 +12,7 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_install:
-	dh_install -X.la
+	dh_install -X.la --fail-missing
 
 override_dh_makeshlibs:
