## grilo-plugins 0.2.17

=== debian/changelog ===
grilo-plugins (0.2.17-0ubuntu2) xenial; urgency=medium

  * d/p/0003-Revert-apple-trailers-Remove-stand-alone-C-apple-tra.patch: revert standalone
    C plugin, will look at moving lua-factory into -base next cycle (LP: 1570157)
  * debian/rules: don't install lua apple-trailers for now. 

 -- Tim Lunn <tim@feathertop.org>  Wed, 20 Apr 2016 17:06:09 +1000

grilo-plugins (0.2.17-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control: Bump build-deps on libglib2.0-dev (>= 2.44), libgoa-1.0-dev (>= 3.17.91)
    and liblua5.3-dev. Drop build-dep on librest-dev.
  * Update .install files for removed/renamed plugins
  * debian/patches:
    - Drop git patches included in new version
    - video_sanitise_string-crash.patch, Dropped, affected function has been
      removed
    - Cherry-pick git patches to fix build failures 
  * debian/rules: Remove obsolete --disable-bliptv configure flag

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Jan 2016 11:25:08 +1100

grilo-plugins (0.2.14-5ubuntu2) xenial; urgency=medium

  * Disable bliptv plugin this service has been shutdown (LP: #1498562) 

 -- Tim Lunn <tim@feathertop.org>  Fri, 20 Nov 2015 18:40:13 +1100
