=== debian/control ===
--- 
+++ 
@@ -11,18 +11,17 @@
                yelp-tools,
                python-dbusmock,
                libarchive-dev,
-               librest-dev (>= 0.7.90),
-               libglib2.0-dev (>= 2.36),
+               libglib2.0-dev (>= 2.44),
                libgom-1.0-dev (>= 0.3.0),
                libgrilo-0.2-dev (>= 0.2.12),
                libxml2-dev,
                libavahi-gobject-dev,
                libsqlite3-dev,
-               libgoa-1.0-dev (>= 3.11.4),
+               libgoa-1.0-dev (>= 3.17.91),
                uuid-dev,
                libgdata-dev (>= 0.9.1),
                libgmime-2.6-dev,
-               liblua5.2-dev,
+               liblua5.3-dev,
                libmediaart-2.0-dev,
                liboauth-dev,
                libtotem-plparser-dev (>= 3.4.1),
