=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_install:
-	dh_install -X.la --fail-missing
+	dh_install -X.la -Xgrl-appletrailers. --fail-missing
 
 override_dh_makeshlibs:
